### Method

# Phosh WWanManager set_data_enabled

#### Declaration [src]

    void
    phosh_wwan_manager_set_data_enabled (
      PhoshWWanManager* self,
      gboolean enabled
    )

#### Description [src]

Connect to or disconnect from mobile data. When `enabled` is `TRUE` connects the last active mobile data connection.

#### Parameters

`enabled`

  Type: `gboolean`

  Whether to enable or disable the mobile data connection.